deb-multimedia
.org repository

Details for libmlt-ruby2.3 (1:6.4.1-dmo8) - armel - Unstable/Sid

Multimedia framework (Ruby 2.2 bindings)

MLT is an open source multimedia framework, designed and developed for
television broadcasting. It provides a toolkit for broadcasters, video
editors, media players, transcoders, web streamers and many more types of
applications. The functionality of the system is provided via an assortment
of ready to use tools, xml authoring components, and an extendible plug-in
based API.

This package contains the Ruby 2.2 bindings for the mlt package.


Section: ruby
Priority: optional
Filename: pool/main/m/mlt-dmo/libmlt-ruby2.3_6.4.1-dmo8_armel.deb
Size: 94020
MD5sum: d6c26f0efbb78a511390ea9aab60b457
SHA256: cf3762218e3ba1fdf93619ee9c292473c2fd49071a3526bc18faf3ab85b97637



Section: ruby
Priority: optional
Build-Date: 24 November 2017

Depends:
   - libc6 (>= 2.4).
   - libgcc1 (>= 1:3.5).
   - libgmp10.
   - libmlt++3 (>= 1:6.4.1).
   - libruby2.3 (>= 2.3.0~preview2).
   - libstdc++6 (>= 5).

Source: mlt-dmo
Website: http://www.mltframework.org
Installed-Size: 369 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libmlt-ruby2.3

You can also browse the application directory for libmlt-ruby2.3.